summaryrefslogtreecommitdiff
path: root/chicago95/debian/chicago95-theme-plymouth.prerm
diff options
context:
space:
mode:
Diffstat (limited to 'chicago95/debian/chicago95-theme-plymouth.prerm')
-rw-r--r--chicago95/debian/chicago95-theme-plymouth.prerm25
1 files changed, 25 insertions, 0 deletions
diff --git a/chicago95/debian/chicago95-theme-plymouth.prerm b/chicago95/debian/chicago95-theme-plymouth.prerm
new file mode 100644
index 0000000..7ab6565
--- /dev/null
+++ b/chicago95/debian/chicago95-theme-plymouth.prerm
@@ -0,0 +1,25 @@
+#!/bin/sh
+set -e
+
+case "$1" in
+ remove|deconfigure)
+ update-alternatives --remove default.plymouth /usr/share/plymouth/themes/Chicago95/Chicago95.plymouth
+ update-alternatives --remove default.plymouth /usr/share/plymouth/themes/RetroTux/RetroTux.plymouth
+ ;;
+
+ upgrade)
+ ;;
+
+ failed-upgrade)
+ ;;
+
+ *)
+ echo "prerm called with unknown argument \`$1'" >&2
+ exit 1
+ ;;
+esac
+
+
+#DEBHELPER#
+
+exit 0
bgstack15